<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:topLeftRadius="20dp"
        android:bottomLeftRadius="20dp"/>
    <gradient android:startColor="#A8161722"
        android:endColor="#00161722"/>
</shape>